Bug 484309 - /usr/bin/etags.emacs has not been configured as an alternative for etags
/usr/bin/etags.emacs has not been configured as an alternative for etags
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Novotny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 18:28 EST by Jonathan Underwood
Modified: 2009-02-16 05:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 05:48:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2009-02-05 18:28:11 EST
Description of problem:
During an upgrade of the emacs package I saw:

...
  Cleanup        : ntfs-3g                                                37/70 
  Cleanup        : alsa-lib                                               38/70 
  Cleanup        : alsa-lib                                               39/70 
/usr/bin/etags.emacs has not been configured as an alternative for etags
  Cleanup        : emacs-common                                           40/70 
  Cleanup        : fuse-libs                                              41/70 
  Cleanup        : selinux-policy-targeted                                42/7
...

Version-Release number of selected component (if applicable):
emacs-22.3-3.fc10.x86_64

(upgrading from emacs-22.3-1.fc10.x86_64)

Not had chance to look at the alternatives stuff yet.
Comment 1 Daniel Novotny 2009-02-09 08:07:08 EST
seems that the post-uninstall script tried to remove different alternative, than it was installing. fixed in emacs-22.3-4.fc10

Note You need to log in before you can comment on or make changes to this bug.